aboutsummaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
authorEuAndreh <eu@euandre.org>2020-12-15 17:24:58 -0300
committerEuAndreh <eu@euandre.org>2020-12-15 17:29:18 -0300
commit6e5ff409ae84e87b828640d33d2e0fcaa1b7d0d2 (patch)
tree5aae8f8c59580d41ffa177140aae67ad94e50cff /scripts
parentAdd x-by-category for articles,til,slides,pastebins in en,pt,fr,eo (diff)
downloadeuandre.org-6e5ff409ae84e87b828640d33d2e0fcaa1b7d0d2.tar.gz
euandre.org-6e5ff409ae84e87b828640d33d2e0fcaa1b7d0d2.tar.xz
sync-translations.sh: Fix diff check
Diffstat (limited to '')
-rwxr-xr-xscripts/sync-translations.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/scripts/sync-translations.sh b/scripts/sync-translations.sh
index e866dbb..d15a9e6 100755
--- a/scripts/sync-translations.sh
+++ b/scripts/sync-translations.sh
@@ -9,7 +9,8 @@ set -x
./scripts/apply-translations.sh
if [[ "${1:-}" = '--check' ]]; then
- git diff --quiet -- '!scripts/' || {
+ git add locale/
+ git diff --quiet --staged || {
echo 'Translations are out of sync'
exit 1
}